<?xml version="1.0" encoding="utf-8"?>
<component type="desktop">
  <id>org.kde.metaframe.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+ and GFDL-1.3</project_license>
  <name>Metaframe</name>
  <summary>Document Viewer</summary>
  <description>
    <p>
   Metaframe, Okular-based reader with Memex Transfer Protocol
  </p>
    <p>Features:</p>
    <ul>
      <li>Supported Formats: PDF, PS, Tiff, CHM, DjVu, Images, DVI, XPS, ODT, Fiction Book, Comic Book, Plucker, EPub, Fax</li>
      <li>Sidebar with contents, thumbnails, reviews and bookmarks</li>
      <li>Annotations support</li>
    </ul>
  </description>
  <screenshots>
    <screenshot type="default">
      <caption>Reading manual in Okular</caption>
      <image>https://cdn.kde.org/screenshots/okular/okular.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://memex.team/</url>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=okular</url>
  <url type="donation">https://www.kde.org/community/donations/?app=okular&amp;source=appdata</url>
  <project_group>KDE</project_group>
  <provides>
    <binary>metaframe</binary>
  </provides>
  <content_rating type="oars-1.1"/>
  <custom>
    <value key="KDE::windows_store">https://www.microsoft.com/store/apps/9n41msq1wnm8</value>
    <value key="KDE::irc">#okular</value>
    <value key="KDE::mailinglist-devel">okular-devel@kde.org</value>
    <value key="KDE::forum">251</value>
  </custom>
  <releases>
    <release version="21.12.0" date="2021-12-09"/>
    <release version="21.08.3" date="2021-11-04"/>
    <release version="21.08.2" date="2021-10-07"/>
    <release version="21.08.1" date="2021-09-02"/>
  </releases>
</component>
